export const header = {
    id: 'header',
    logoUrl: "https://static.tildacdn.com/tild3532-3833-4936-a237-616331303266/5.jpg",
    phoneNumber: '+7 995 606 84 62',
    menu: [
        { id: 1, linkName: 'Возможности' },
        { id: 2, linkName: 'Преимущества' },
        { id: 3, linkName: 'Для кого' }
    ]
};
export const ProductPresentation = {
    imgUrl: "https://static.tildacdn.com/tild6438-3564-4763-b064-353463373538/phone.svg",
    icon: [
        { id: 'whatsApp', img: 'https://static.tildacdn.com/tild6666-6137-4538-b264-353465333332/waaa.svg' },
        { id: 'telegram', img: 'https://static.tildacdn.com/tild3638-6633-4764-a662-653739626663/telegram.png' },
        { id: 'viber', img: 'https://static.tildacdn.com/tild3161-6165-4964-a137-616535383837/viber.png' },
        { id: 'mes', img: 'https://static.tildacdn.com/tild6430-3636-4533-b661-613233343835/fb.svg' },
        { id: 'vk', img: 'https://static.tildacdn.com/tild6465-3664-4032-a239-373162326538/vk.svg' },
    ],
    title: [
        {
            id: 1,
            text: "Сделаем\n" +
                "\nчат-бота для\n" +
                "\nтвоего бизнеса\n",
            imgUrl: "https://static.tildacdn.com/tild3435-6138-4434-b732-643736653037/Vector.svg",
            behindText: 'за', price: '9 900 ₽',
            btnText: 'Создать бота'
        },
    ]
};
export const ProductInformation = {
    title: "Что умеют чат-боты",
    infoBlock: [
        {
            id: 1,
            outerImg: 'https://static.tildacdn.com/tild3430-3262-4337-b730-313335633963/44.svg',
            innerImg: 'https://static.tildacdn.com/tild3532-3939-4562-b663-663931636265/rocket_1.svg',
            text: `
            Чат-бот может приводить вам
                <strong>
                    <span style="color: rgb(255, 208, 0);">
                        новых клиентов
                    </span>
                </strong>`,
            btnText: 'То, что мне нужно!'
        },
        {
            id: 2,
            outerImg: 'https://static.tildacdn.com/tild6630-3366-4334-b333-646634656662/Group_27.svg',
            innerImg: 'https://static.tildacdn.com/tild3362-3036-4664-a637-396261393335/profit_1.svg',
            text: `
            Чат-бот может
              <strong>
                <span data-redactor-tag="span" style="color: rgb(255, 208, 0);">
                    увеличить конверсию
                </span>
              </strong> вашего сайта или повторные продажи имеющимся клиентам`,
            btnText: 'Хочу такого!'
        },
        {
            id: 3,
            outerImg: 'https://static.tildacdn.com/tild3430-3262-4337-b730-313335633963/44.svg',
            innerImg: 'https://static.tildacdn.com/tild6438-3839-4237-b463-636463636537/training_1.svg',
            text: `
            Чат-бот может
            <span style="color: rgb(255, 208, 0);">
              <strong>обучать </strong>
            </span>
            ваших клиентов и
             <strong>
               <span style="color: rgb(255, 208, 0);">
                 сотрудников
               </span>
             </strong>`,
            btnText: 'Точно для нас!'
        },
        {
            id: 4,
            outerImg: 'https://static.tildacdn.com/tild3430-3262-4337-b730-313335633963/44.svg',
            innerImg: 'https://static.tildacdn.com/tild3833-3830-4664-a363-313436303033/chatbot_1.svg',
            text: `
            Чат-бот может выполнять роли секретаря, администратора,
            продавца. специалиста техподдержки,
            <strong>
              <span style="color: rgb(255, 208, 0);">
                сопровождая
              </span>
            </strong>
            ваших
            <span style="color: rgb(255, 208, 0);">
              <strong>
                клиентов
              </strong>
            </span>
            по всему циклу сделки.`,
            btnText: 'Подходит!'
        },
        {
            id: 5,
            outerImg: 'https://static.tildacdn.com/tild3430-3262-4337-b730-313335633963/44.svg',
            innerImg: 'https://static.tildacdn.com/tild3333-3336-4335-b164-356134623438/plane_1.svg',
            text: `
            Чат-бот может рассылать вашим клиентам полезную
            информацию, подготовить их к покупке,
            <strong>
              <span style="color: rgb(255, 208, 0);">
                осуществить допродажу
              </span>
            </strong> дополнительных
            товаров или услуг.`,
            btnText: 'Идеально, беру!'
        },
    ]
};
export const TransitionCreateBot = {
    title: [
        {
            id: 1,
            imgUrl: "https://static.tildacdn.com/tild6161-3938-4737-a531-663931386535/undraw_chat_bot_kli5.svg",
            title: `Создай <br/> своего бота`
        },
    ],
    follow: [
        {
            id: 2,
            text: `Выберите необходимый
         функционал бота в этой
         форме чтобы
         <strong>
           <span style="color: rgb(255, 208, 0);">
             составить шаблон бота
           </span>
         </strong>`,
            btnText: 'Создать бота'
        },
    ]
};
export const PerformanceandBenefitsbckgrnd = 'https://static.tildacdn.com/tild3838-6433-4637-a435-313133666535/bg.svg';
export const PerformanceInformation = {
    imgUrl: 'https://static.tildacdn.com/tild3566-3665-4163-b435-653234346164/phone.svg',
    title: 'Где использование ботов будет наиболее эффективным.',
    ContentRightEndText: 'ВАШ БИЗНЕС',
    ContentLeftEndText: 'ВАШ БИЗНЕС',
    btnText: 'Разработать →',
    right: [
        {
            id: 1,
            text: 'Агентства недвижимости и застройщики',
        },
        {
            id: 2,
            text: 'Дизайн и ремонт квартир',
        },
        {
            id: 3,
            text: 'Юридические услуги',
        },
        {
            id: 4,
            text: 'Автошколы',
        },
        {
            id: 5,
            text: 'Автосервисы',
        },
        {
            id: 6,
            text: 'Страховые компании и брокеры',
        },
        {
            id: 7,
            text: 'Ремонт бытовой техники',
        },
        {
            id: 8,
            text: 'Маникюр, ресницы, перманентный макияж, прически',
        },
        {
            id: 9,
            text: 'Медицинские центры',
        }, {
            id: 10,
            text: 'Курсы иностранных языков',
        },
        {
            id: 11,
            text: 'Изготовление мебели',
        },
        {
            id: 12,
            text: 'Транспортные компании (такси, перевозки)',
        },
        {
            id: 13,
            text: 'Купля-продажа недвижимости',
        }
    ],
    left: [
        {
            id: 1,
            text: 'Еда (Ресторан, доставка)',
        },
        {
            id: 2,
            text: 'Одежда, обувь и аксессуары',
        },
        {
            id: 3,
            text: 'Автосалоны и запчасти',
        },
        {
            id: 4,
            text: 'Товары для ремонта',
        },
        {
            id: 5,
            text: 'Товары для дома и дачи',
        },
        {
            id: 6,
            text: 'Товары для спорта и отдыха',
        },
        {
            id: 7,
            text: 'Товары для красоты и здоровья',
        },
        {
            id: 8,
            text: 'Салоны цветов и подарков',
        },
        {
            id: 9,
            text: 'Компьютеры, электроника и бытовая техника',
        },
        {
            id: 10,
            text: 'Любые интернет-магазины',
        },
        {
            id: 11,
            text: 'Игрушки, игры и развлечения',
        },
        {
            id: 12,
            text: 'Узкоспециализированные товары',
        },
        {
            id: 13,
            text: 'Книги и обучающие материалы',
        },
    ]
};
export const BenefitsBots = {
    title: "Преимущества чат-ботов",
    infoBlock: [
        {
            id: 1,
            outerImg: 'https://static.tildacdn.com/tild3730-6136-4538-b535-333639386533/Ellipse_12.svg',
            innerImg: 'https://static.tildacdn.com/tild6462-3862-4966-a361-363238616264/1.svg',
            title: 'Низкая цена',
            text: 'Бот поможет оптимизировать затраты на сотрудников'
        },
        {
            id: 2,
            outerImg: 'https://static.tildacdn.com/tild3730-6136-4538-b535-333639386533/Ellipse_12.svg',
            innerImg: 'https://static.tildacdn.com/tild3466-3337-4139-b261-353162653833/2.svg',
            title: 'Рост конверсии',
            text: 'Бот увеличивает приток клиентов с сайта, и привлекает новых клиентов'
        },
        {
            id: 3,
            outerImg: 'https://static.tildacdn.com/tild3730-6136-4538-b535-333639386533/Ellipse_12.svg',
            innerImg: 'https://static.tildacdn.com/tild3434-3466-4665-b634-666564303434/3.svg',
            title: 'Работает 24/7',
            text: 'Бот не отдыхает, не обедает, не спит'
        },
        {
            id: 4,
            outerImg: 'https://static.tildacdn.com/tild3730-6136-4538-b535-333639386533/Ellipse_12.svg',
            innerImg: 'https://static.tildacdn.com/tild6335-3332-4338-b232-383161306137/10.svg',
            title: 'Высокая скорость работы',
            text: 'Бот отвечает моментально'
        },
        {
            id: 5,
            outerImg: 'https://static.tildacdn.com/tild3730-6136-4538-b535-333639386533/Ellipse_12.svg',
            innerImg: 'https://static.tildacdn.com/tild3636-3263-4330-b131-666462653465/5.svg',
            title: 'Простое обслуживание',
            text: 'Бота легко дорабатывать и обновлять'
        },
        {
            id: 6,
            outerImg: 'https://static.tildacdn.com/tild3730-6136-4538-b535-333639386533/Ellipse_12.svg',
            innerImg: 'https://static.tildacdn.com/tild6537-6631-4335-b334-306266373339/6.svg',
            title: 'Автоматизация рутины',
            text: 'Бот экономит ваше время автоматически выполняя любые типовые задачи'
        },
    ]
};
export const Consultation = {
    imgUrl: 'https://static.tildacdn.com/tild6436-6430-4061-a561-343031666633/undraw_moving_forwar.svg',
    title: 'Бесплатная консультация',
    text: `
        Расскажем какой
            <strong>
                <span style="color: rgb(255, 208, 0);">
                    чат-бот
                </span>
            </strong> подойдет
            <strong>
                <span style="color: rgb(255, 208, 0);">
                    вашему бизнесу
                 </span>
            </strong>`,
    btnText: 'Хочу консультацию'
};
export const Tariffs = {
    dinamicImg: 'https://static.tildacdn.com/tild6132-6539-4561-b838-663866306265/Vector.svg',
    dinamicText: '$',
    title: "Тарифы",
    bckgrndImg: 'https://static.tildacdn.com/tild3962-3166-4338-a434-383631623131/undraw_work_chat_erd.svg',
    infoBlock: [
        {
            id: 1,
            outerImg: 'https://static.tildacdn.com/tild3433-3861-4062-a230-656534333436/Ellipse_11.svg',
            innerImg: 'https://static.tildacdn.com/tild6237-3161-4162-b332-623865363564/boy_1.svg',
            class: 'small',
            title: 'Чат-бот визитка',
            text: 'Чат-бот который поможет вашим клиентам познакомится с вашим бизнесом, узнать информацию о оказываемых услугах.',
            priceText: 'узнайте стоимость',
            btnText: 'Заказать бота'
        },
        {
            id: 2,
            outerImg: 'https://static.tildacdn.com/tild3433-3861-4062-a230-656534333436/Ellipse_11.svg',
            innerImg: 'https://static.tildacdn.com/tild6366-6131-4761-b338-623963616534/icons8-chuck-norris-.png',
            class: 'big',
            title: 'Чат-бот лидогенератор',
            text: 'Помогает обрабатывать запросы клиентов в мессенджерах.\n' +
                'В режиме "вопрос-ответ" узнает потребность клиента, собирает контактные данные и отправляет заявку на вашу почту или в CRM.',
            priceText: 'узнайте стоимость',
            btnText: 'Заказать бота'
        },
        {
            id: 3,
            outerImg: 'https://static.tildacdn.com/tild3433-3861-4062-a230-656534333436/Ellipse_11.svg',
            innerImg: 'https://static.tildacdn.com/tild3138-3537-4766-a237-383331316461/darth.svg',
            class: 'small',
            title: 'Чат-бот магазин',
            text: 'Чат-бот знакомит покупателя с ассортиментом товаров\n.' +
                'Главное меню с кнопками помогает покупателю сформировать заказ и оплатить его банковской картой.',
            priceText: 'узнайте стоимость',
            btnText: 'Заказать бота'
        },
    ]
};
