import { Component, h } from '@stencil/core';
import { BenefitsBots, Consultation, header, PerformanceandBenefitsbckgrnd, PerformanceInformation, ProductInformation, ProductPresentation, Tariffs, TransitionCreateBot } from "../../utils/mock";
export class MyComponent {
    render() {
        return (h("div", null,
            h("s-abdullakh-header", { header: header, onClickOnHeader: (event) => this.clickOnHeader(event) }),
            h("s-abdullakh-product-presentation", { ProductPresentation: ProductPresentation, onClickOnProductPresentation: (event) => this.clickOnProductPresentation(event) }),
            h("s-abdullakh-product-information", { ProductInformation: ProductInformation, onClickOnProductInformation: (event) => this.clickOnProductInformation(event) }),
            h("s-abdullakh-transition-create-bot", { TransitionCreateBot: TransitionCreateBot, onClickOnTransitionCreateBot: (event) => this.clickOnTransitionCreateBot(event) }),
            h("div", { class: "PerformanceandBenefitsbckgrnd", style: { backgroundImage: "url(" + PerformanceandBenefitsbckgrnd + ")" }, onClick: (event) => this.PerformanceandBenefitsbckgrnd(event) },
                h("s-abdullakh-performance-information", { PerformanceInformation: PerformanceInformation, onClickOnPerformanceInformation: (event) => this.clickOnPerformanceInformation(event) }),
                h("s-abdullakh-benefits-bots", { BenefitsBots: BenefitsBots, onClickOnBenefitsBots: (event) => this.clickOnBenefitsBots(event) })),
            h("s-abdullakh-consultation", { Consultation: Consultation, onClickOnConsultation: (event) => this.clickOnConsultation(event) }),
            h("s-abdullakh-tariffs", { Tariffs: Tariffs, onClickOnTariffs: (event) => this.clickOnTariffs(event) })));
    }
    /**
     * клик по элементам компонента header
     */
    clickOnHeader({ detail }) {
        return console.log("clickOnHeader:", detail);
    }
    /**
     * клик по элементам компонента product-presentation
     */
    clickOnProductPresentation({ detail }) {
        return console.log("clickOnProductPresentation:", detail);
    }
    /**
     * клик по элементам компонента product-information
     */
    clickOnProductInformation({ detail }) {
        return console.log("clickOnProductInformation:", detail);
    }
    /**
     * клик по элементам компонента product-presentation
     */
    clickOnTransitionCreateBot({ detail }) {
        return console.log("clickOnTransitionCreateBot:", detail);
    }
    /**
     * клик по элементам блока PerformanceandBenefitsbckgrnd
     */
    PerformanceandBenefitsbckgrnd({ detail }) {
        return console.log("PerformanceandBenefitsbckgrnd:", detail);
    }
    /**
     * клик по элементам компонента PerformanceInformation
     */
    clickOnPerformanceInformation({ detail }) {
        return console.log("PerformanceInformation:", detail);
    }
    /**
     * клик по элементам компонента BenefitsBots
     */
    clickOnBenefitsBots({ detail }) {
        return console.log("BenefitsBots:", detail);
    }
    /**
     * клик по элементам компонента Consultation
     */
    clickOnConsultation({ detail }) {
        return console.log("Consultation:", detail);
    }
    /**
     * клик по элементам компонента Tariffs
     */
    clickOnTariffs({ detail }) {
        return console.log("Tariffs:", detail);
    }
    static get is() { return "my-component"; }
    static get originalStyleUrls() { return {
        "$": ["my-component.css"]
    }; }
    static get styleUrls() { return {
        "$": ["my-component.css"]
    }; }
}
